<?php
require_once(getabspath("classes/cipherer.php"));



$tdatasocios_kardex = array();
$tdatasocios_kardex[".ShortName"] = "socios_kardex";

$tdatasocios_kardex[".pagesByType"] = my_json_decode( "{\"dashboard\":[\"dashboard\"]}" );
$tdatasocios_kardex[".originalPagesByType"] = $tdatasocios_kardex[".pagesByType"];
$tdatasocios_kardex[".pages"] = types2pages( my_json_decode( "{\"dashboard\":[\"dashboard\"]}" ) );
$tdatasocios_kardex[".originalPages"] = $tdatasocios_kardex[".pages"];
$tdatasocios_kardex[".defaultPages"] = my_json_decode( "{\"dashboard\":\"dashboard\"}" );
$tdatasocios_kardex[".originalDefaultPages"] = $tdatasocios_kardex[".defaultPages"];


//	field labels
$fieldLabelssocios_kardex = array();
$pageTitlessocios_kardex = array();

if(mlang_getcurrentlang()=="Spanish")
{
	$fieldLabelssocios_kardex["Spanish"] = array();
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_id_Socio"] = "Id Accionista";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_socio"] = "Socio";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_ci"] = "Numero C.I.";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_ci_complemento"] = "Complemento";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_ci_procedencia"] = "Procedencia";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_nombres"] = "Nombres";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_apellido_Paterno"] = "Apellido Paterno";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_apellido_Materno"] = "Apellido Materno";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_fecha_Nacimiento"] = "Fecha";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_lugar_Nacimiento"] = "Lugar";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_depto_Nacimiento"] = "Departamento";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_direccion"] = "Direccion";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_profesion"] = "Ocupacion/Profesion";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_telefono"] = "Telefono";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_celular"] = "Celular";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_foto_actual"] = "Foto Actual";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_foto_Ci"] = "PDF CI";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_estado"] = "Estado";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_tipo_Doc"] = "Tipo Documento";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_pais_Nacimiento"] = "Pais";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_sexo"] = "Sexo";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_estado_Civil"] = "Estado Civil";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_apellido_Casada"] = "Apellido Casada";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_tipo_accionista"] = "Tipo Accionista";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_id_dp"] = "Derecho Propietario";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_id_gestion"] = "Id Gestion";
	$fieldLabelssocios_kardex["Spanish"]["kardex_socio_id_constitucion"] = "Id Constitucion";
}

/*
//	search fields
$tdatasocios_kardex[".searchFields"] = array();
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"id_Socio" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_id_Socio"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"socio" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_socio"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"ci" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_ci"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"ci_complemento" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_ci_complemento"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"ci_procedencia" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_ci_procedencia"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"nombres" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_nombres"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"apellido_Paterno" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_apellido_Paterno"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"apellido_Materno" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_apellido_Materno"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"fecha_Nacimiento" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_fecha_Nacimiento"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"lugar_Nacimiento" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_lugar_Nacimiento"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"depto_Nacimiento" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_depto_Nacimiento"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"direccion" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_direccion"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"profesion" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_profesion"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"telefono" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_telefono"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"celular" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_celular"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"foto_actual" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_foto_actual"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"foto_Ci" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_foto_Ci"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"estado" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_estado"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"tipo_Doc" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_tipo_Doc"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"pais_Nacimiento" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_pais_Nacimiento"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"sexo" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_sexo"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"estado_Civil" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_estado_Civil"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"apellido_Casada" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_apellido_Casada"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"tipo_accionista" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_tipo_accionista"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"id_dp" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_id_dp"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"id_gestion" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_id_gestion"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"kardex_socio", "field"=>"id_constitucion" );
$tdatasocios_kardex[".searchFields"]["kardex_socio_id_constitucion"] = $dashField;

// all search fields
$tdatasocios_kardex[".allSearchFields"] = array();
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_id_Socio";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_socio";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_ci";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_ci_complemento";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_ci_procedencia";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_nombres";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_apellido_Paterno";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_apellido_Materno";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_fecha_Nacimiento";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_lugar_Nacimiento";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_depto_Nacimiento";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_direccion";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_profesion";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_telefono";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_celular";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_foto_actual";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_foto_Ci";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_estado";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_tipo_Doc";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_pais_Nacimiento";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_sexo";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_estado_Civil";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_apellido_Casada";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_tipo_accionista";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_id_dp";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_id_gestion";
$tdatasocios_kardex[".allSearchFields"][] = "kardex_socio_id_constitucion";

// good like search fields
$tdatasocios_kardex[".googleLikeFields"] = array();
*/

/*
$tdatasocios_kardex[".dashElements"] = array();

	$dbelement = array( "elementName" => "kardex_socio_search", "table" => "kardex_socio",
		 "pageName" => "","type" => 4);
	$dbelement["cellName"] = "";

		$dbelement["reload"] = 60;
		$dbelement["width"] = 800;
		$dbelement["height"] = 600;


	$tdatasocios_kardex[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "kardex_socio_record", "table" => "kardex_socio",
		 "pageName" => "","type" => 3);
	$dbelement["cellName"] = "";

		$dbelement["reload"] = 60;
		$dbelement["width"] = 800;
		$dbelement["height"] = 600;
	$dbelement["tabsPageTypes"] = array();
	$dbelement["pageNames"] = array();
					$dbelement["initialTabPageType"] = PAGE_VIEW;


	$tdatasocios_kardex[".dashElements"][] = $dbelement;
*/
$tdatasocios_kardex[".shortTableName"] = "socios_kardex";
$tdatasocios_kardex[".entityType"] = 4;




$tdatasocios_kardex[".hasEvents"] = false;


$tdatasocios_kardex[".tableType"] = "dashboard";


																											
$tdatasocios_kardex[".addPageEvents"] = false;

$tdatasocios_kardex[".isUseAjaxSuggest"] = true;

$tables_data["Socios_kardex"]=&$tdatasocios_kardex;
$field_labels["Socios_kardex"] = &$fieldLabelssocios_kardex;
$page_titles["Socios_kardex"] = &$pageTitlessocios_kardex;

?>